This project contains 1 insecure development dependency.

Crate vergen

Dependencies

(9 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^11.0.57up to date
 cfg-if^11.0.0up to date
 enum-iterator^00.8.1up to date
 getset^00.1.2up to date
 git2^00.14.4up to date
 rustc_version^0.4.00.4.0up to date
 sysinfo=0.230.23.12up to date
 thiserror^11.0.31up to date
 time^0.3.70.3.9up to date

Dev dependencies

(3 total, 1 possibly insecure)

CrateRequiredLatestStatus
 lazy_static^11.4.0up to date
 regex ⚠️^11.5.5maybe insecure
 serial_test^00.6.0up to date